Subject: looking for you

From: "Otis" <[email-masked]>
Date: Thu, 03 Aug 2006 16:29:42 +1000

Hire,
i am here sitting in the internet caffe. Found yo!ur email a!nd
decided to write. I might be coming to your place in 14 days, 
so I decided to email you. Maya be we can meet? I am 25 y.o.
girl. I have a picture if you want. No need to reply here as 
this is not my email. Write me at [email-masked]